ruby-omniauth-twitter_1.4.0-1_all.deb


Advertisement

Description

ruby-omniauth-twitter - OmniAuth strategy for Twitter

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package name ruby-omniauth-twitter
Package version 1.4.0
Package release 1
Package architecture all
Package type deb
Installed size 32 B
Download size 8.20 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
ruby-omniauth-twitter_1.4.0-1_all.deb 1.4.0 all Debian Main
ruby-omniauth-twitter - - -

Requires

Name Value
ruby -
ruby-interpreter -
ruby-omniauth-oauth >= 1.1
ruby-rack -

Download

Type URL
Binary Package ruby-omniauth-twitter_1.4.0-1_all.deb
Source Package ruby-omniauth-twitter

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install ruby-omniauth-twitter deb package:
    # sudo apt-get install ruby-omniauth-twitter

Files

Path
/usr/lib/ruby/vendor_ruby/omniauth-twitter.rb
/usr/lib/ruby/vendor_ruby/omniauth-twitter/version.rb
/usr/lib/ruby/vendor_ruby/omniauth/strategies/twitter.rb
/usr/share/doc/ruby-omniauth-twitter/README.md.gz
/usr/share/doc/ruby-omniauth-twitter/changelog.Debian.gz
/usr/share/doc/ruby-omniauth-twitter/copyright
/usr/share/lintian/overrides/ruby-omniauth-twitter
/usr/share/rubygems-integration/all/specifications/omniauth-twitter-1.4.0.gemspec

Changelog

2017-07-20 - Sruthi Chandran <srud@disroot.org>
ruby-omniauth-twitter (1.4.0-1) unstable; urgency=medium
* Team upload
* New upstream release
* Remove relax-json.patch which is no longer required
* Remove remove-simplecov.patch as ruby-simplecov is now available
2016-07-26 - Pirate Praveen <praveen@debian.org>
ruby-omniauth-twitter (1.2.1-2) unstable; urgency=medium
* Relax dependency on ruby-json 
2015-10-30 - Pirate Praveen <praveen@debian.org>
ruby-omniauth-twitter (1.2.1-1) unstable; urgency=medium
* New upstream release
* Check gemspec dependencies during build
2015-08-19 - Pirate Praveen <praveen@debian.org>
ruby-omniauth-twitter (1.2.0-2) unstable; urgency=medium
* Tighten dependencies 
2015-07-15 - Pirate Praveen <praveen@debian.org>
ruby-omniauth-twitter (1.2.0-1) unstable; urgency=medium
* New upstream release
* Bump standards version to 3.9.6 (no changes)
2014-05-21 - Pirate Praveen <praveen@debian.org>
ruby-omniauth-twitter (1.0.1-2) unstable; urgency=medium
* Remove ruby-patron from build depends 
2014-04-30 - Pirate Praveen <praveen@debian.org>
ruby-omniauth-twitter (1.0.1-1) unstable; urgency=low
* New upstream release
* Bump gem2deb build dep to >= 0.7.5~ (ruby all)
* Bump standards version to 3.9.5 (no changes)
* Add ruby-safe-yaml to build dependency
2013-06-12 - Praveen Arimbrathodiyil <praveen@debian.org>
ruby-omniauth-twitter (0.0.16-1) unstable; urgency=low
* Initial release (Closes: #712055)

See Also

Package Description
ruby-omniauth-wordpress_0.2.2-1_all.deb Wordpress strategy for OmniAuth
ruby-omniauth_1.8.1-1_all.deb flexible authentication system utilizing Rack middleware
ruby-open-graph-reader_0.6.2+dfsg-1_all.deb OpenGraph protocol parser
ruby-open4_1.3.4-1_all.deb library for managing child processes in Ruby
ruby-openid-connect_0.12.0-1_all.deb OpenID Connect Server & Client Library
ruby-openid_2.7.0debian-1_all.deb Ruby library for verifying and serving OpenID identities
ruby-openssl_2.1.1-2_amd64.deb Ruby bindings for OpenSSL
ruby-openstack_2.0.2-1_all.deb OpenStack Ruby API
ruby-org_0.9.12-2_all.deb Emacs org-mode parser for Ruby
ruby-origami_2.0.0-1_all.deb PDF analysis and manipulation tool (Ruby library)
ruby-origin_2.2.0-1_all.deb Simple DSL for MongoDB query generation
ruby-orm-adapter_0.5.0-2_all.deb single point of entry for using basic features of ruby ORMs
ruby-os_0.9.6-1_all.deb Simple and easy way to know if you're on windows or not (reliably)
ruby-ox_2.9.4-1_amd64.deb fast XML parser and object serializer
ruby-packable_1.3.8-1_all.deb extensive packing and unpacking capabilities for Ruby
Advertisement
Advertisement